Subject: Re: pewter
From: MoonLighter 110 <[email-masked]>
To: LightWave Mailing List <[email-masked]>
Date: Sun, 23 Jul 1995 16:23:34 -0400 (EDT)

On Sun, 23 Jul 1995 [email-masked] wrote:

> 
> On Sat, 22 Jul 1995, Glenn Saunders wrote:
> 
> > What do you guys think would be the optimal settings to get something that
> > looks like a dull pewter, the diffused metallic greyish that you see on
> > 1950s SF rockets?  I can't quite get that effect using LW yet.  It comes
> > out looking too smooth and uniform.
> 
> Try a greyish color and use a Fractal Noise diffusity and specularity map 
> to give it areas of "discoloration"...try to keep the frequencies to 1, 
> and play with the texture size to get something that looks more natural.  
> It would help if you had an actual piece of pewter to use as reference.
> 
>                                       -David Warner
>                                        Event Horizon Graphics

Also, if you are trying to simulate welded panels on your rocket, you 
might want to try an ordered diffusion map based on your color maps.  
That way you can have variations in appearance from panel to panel.  Very 
good for that realistic "ship has been maintained and repaired and is 
getting old" look.  An example is in the "SpaceFighters" stuff.

Oh - to credit - I'm pretty sure I got this one out of a VTU some time ago...

Dave
who doesn't come up with many new ideas, but remembers good ones of others.
--
MoonLighter 110 <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]